Xtraitj 1.1.0 for Xtext 2.5.1

Xtraitj version 1.1.0 is available. It requires the brand new version of Xtext: 2.5.1

If you experience problems with the version with mirrors, simply use the main site:

Version 1.1.x (requires Xtext >= 2.5.0)

  • With mirrors: http://sourceforge.net/projects/xtraitj/files/updates/1.1
  • Main site: http://master.dl.sourceforge.net/project/xtraitj/updates/1.1